### Method

# FwupdPlugin StructDfuseImage get_target_name

#### Declaration [src]

    gchar*
    fu_struct_dfuse_image_get_target_name (
      const FuStructDfuseImage* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.